tracker-search-tool(1)

NAME
tracker-search-tool - Gnome Tracker Search Tool

SYNOPSIS
tracker-search-tool [options] [EXPRESSION]

DESCRIPTION
tracker-search-tool is a graphical search front end for Gnome. It uses tracker-store to get instant search results.

OPTIONS

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

--help-bonobo-activation
    Show Bonobo Activation options

--help-gnome
    Show GNOME options

--help-gnome-session
    Show session management options

--help-gnome-ui
    Show GNOME GUI options

  Application Options:

-s, --service=SERVICE
    Search from a specific service. See tracker-services(1) for more information.

--display=DISPLAY
    X display to use

-V, --version
    Print version.

SEE ALSO
tracker-search(1), tracker-store(1), tracker-services(1).

AUTHOR
tracker-search-tool was written by Jamie McCracken <jamiemcc@gnome.org>.

This manual page was written by Michael Biebl <biebl@debian.org>, for the Debian project (but may be used by others).